Subject: RE: RTO Issues
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 10 Sep 2001 15:49:37 -0700 (PDT)

Don't worry about Elizabeth and the LIVELINK piece.  She's been sick and has been focused on the budget meeting with Ken.  Once the meeting takes place (tomorrow) she told me that LIVELINK for RTOs is her #1 priority.  I'm hoping that by next week we'll have a place for all of our work.  
 
In terms of the Northeast.  My first suggestion is to make the RTO effort a priority topic at your next Direct Report Meeting.  You'll need to emphasize the importance of communication feeding into Sue Nord and myself - consistent communication - not just when people feel like it.  Also should emphasize the reasoning behind having a strategic/political management group...and thus it calls for some new behavior on everyone's part.  People shouldn't be working in a box, they need to be encouraged to refer to the RTO org chart and remember our goal.  Our success on RTOs is dependent on everyone's action.  It's like a puzzle, if there is a piece missing it isn't complete.
 
I spoke with Meredith tonight.  Mark seems to be okay with coordinating with Quinn Gillespie now (which pleases me).  Meredith is the lead - she will be who I go to for all RTO public affairs efforts nationally.  Pat and QG will be her support team.  She wants to go and meet with QG and talk strategy in the next couple of weeks so I will coordinate that for us and keep you looped in. 
 
So...............everything is better than it was a few hours ago (just needed to vent a bit).  But the Northeast team needs a pep talk and that's where you can help me.
 
thanks!  

-----Original Message-----
From: Shapiro, Richard 
Sent: Monday, September 10, 2001 4:07 PM
To: Guerrero, Janel
Subject: RE: RTO Issues
Sensitivity: Confidential

Tell me what you want me to do and I'll do it!

-----Original Message-----
From: Guerrero, Janel 
Sent: Monday, September 10, 2001 3:46 PM
To: Shapiro, Richard
Subject: RTO Issues
Sensitivity: Confidential

Rick,
 
I'm sending you an initial list of observations/frustrations related to the RTO effort that are going to need to be addressed very soon if we're going to be successful.

Public Affairs needs to get engaged in this effort.  Jim and Christi have set high expectations for how we deal with RTOs in the media.  Mark has designated Meredith P as the point person in Houston.  She is interested and getting up to speed.  Pat - while probably very capable - is slow to respond to deliverables and his prep work isn't up to par.  My gut feeling is to designate Meredith and let me and Sue work directly with her on this.  I need someone who is consistently available and who will meet the deadlines I set. 
The Northeast group needs to engage.  I have no idea what meetings have been set up with regulators or what feedback people are hearing.  Everyone else (Dan Staines, Marchris, John Shelk, Sue Landwehr, Janine, Christi, Sarah, are all totally engaged).  The Northeast needs to be more of a team player in this effort. 
RTO Database - Amr is in charge of the technical aspect of the database, but I've explained to Elizabeth that I want ALL RTO information (technical and otherwise) in one place....we decided LIVELINK would be the best place for this.  It doesn't seem to be moving however.  I've asked for updates/timeframe when we can get LIVELINK up and running for our RTO effort (I want an RTO calendar, a place for internal and external documents, filings, etc) and am not sure what's going on with it.  The database is really important because there is SOOOO much information out there that we need to keep tabs on.  Getting an RTO LIVELINK effort up and running is something that needs to happen soon.